.u-block-2257-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-2257-3 {
  position: absolute;
  left: 0;
}

.u-block-2257-4 {
  position: absolute;
  right: 0;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 800px;
}

.u-section-1-1 .u-image-1 {
  filter: brightness(0.6);
  margin-top: 68px;
  margin-bottom: 46px;
  height: 686px;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 350px;
  }
}

.u-section-1-2 .u-sheet-1 {
  min-height: 800px;
}

.u-section-1-2 .u-image-1 {
  filter: brightness(0.45);
  margin-top: 90px;
  margin-bottom: 58px;
  height: 652px;
}

@media (max-width: 1199px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 506px;
  }
}

@media (max-width: 767px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 380px;
  }
}

@media (max-width: 575px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 239px;
  }
}

 .u-section-1-3 {
  min-height: 800px;
}

.u-section-1-3 .u-image-1 {
  filter: brightness(0.6);
  width: 551px;
  height: 759px;
  margin: 21px calc(((100% - 1140px) / 2) + 273px) 21px auto;
}

@media (max-width: 1199px) {
  .u-section-1-3 .u-image-1 {
    margin-right: calc(((100% - 940px) / 2) + 273px);
  }
}

@media (max-width: 991px) {
  .u-section-1-3 .u-image-1 {
    margin-right: calc(((100% - 720px) / 2) + 169px);
  }
}

@media (max-width: 767px) {
   .u-section-1-3 {
    min-height: 779px;
  }

  .u-section-1-3 .u-image-1 {
    width: 540px;
    height: 744px;
    margin-right: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
   .u-section-1-3 {
    min-height: 509px;
  }

  .u-section-1-3 .u-image-1 {
    width: 340px;
    height: 468px;
    margin-right: calc(((100% - 340px) / 2));
  }
}

.u-section-1-4 .u-sheet-1 {
  min-height: 800px;
}

.u-section-1-4 .u-image-1 {
  filter: brightness(0.6);
  width: 828px;
  height: 746px;
  margin: 41px 142px 13px auto;
}

@media (max-width: 1199px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-1-4 .u-image-1 {
    margin-right: 112px;
  }
}

@media (max-width: 991px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-1-4 .u-image-1 {
    width: 720px;
    height: 649px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-1-4 .u-image-1 {
    width: 540px;
    height: 487px;
  }
}

@media (max-width: 575px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-1-4 .u-image-1 {
    width: 340px;
    height: 307px;
  }
}

 .u-section-1-5 {
  background-image: linear-gradient(to right, #478ac9, #db545a);
}

.u-section-1-5 .u-sheet-1 {
  min-height: 800px;
}

.u-section-1-5 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 461px auto 0;
}

.u-section-1-5 .u-image-1 {
  width: 1117px;
  height: 745px;
  margin: -478px -10px 28px auto;
}

@media (max-width: 1199px) {
  .u-section-1-5 .u-sheet-1 {
    min-height: 682px;
  }

  .u-section-1-5 .u-image-1 {
    width: 940px;
    height: 627px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1-5 .u-sheet-1 {
    min-height: 535px;
  }

  .u-section-1-5 .u-image-1 {
    width: 720px;
    height: 480px;
  }
}

@media (max-width: 767px) {
  .u-section-1-5 .u-sheet-1 {
    min-height: 415px;
  }

  .u-section-1-5 .u-image-1 {
    width: 540px;
    height: 360px;
  }
}

@media (max-width: 575px) {
  .u-section-1-5 .u-sheet-1 {
    min-height: 282px;
  }

  .u-section-1-5 .u-image-1 {
    width: 340px;
    height: 227px;
  }
}

.u-section-1-6 .u-sheet-1 {
  min-height: 800px;
}

.u-section-1-6 .u-image-1 {
  filter: brightness(0.6);
  width: 891px;
  height: 746px;
  margin: 40px 81px 0 auto;
}

.u-section-1-6 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 5px;
  margin: -433px auto 0;
}

.u-section-1-6 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1rem;
  letter-spacing: 2px;
  margin: 29px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1-6 .u-sheet-1 {
    min-height: 721px;
  }

  .u-section-1-6 .u-image-1 {
    margin-top: 261px;
    margin-right: 49px;
  }

  .u-section-1-6 .u-text-1 {
    margin-top: -308px;
  }
}

@media (max-width: 991px) {
  .u-section-1-6 .u-image-1 {
    width: 720px;
    height: 603px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1-6 .u-sheet-1 {
    min-height: 700px;
  }

  .u-section-1-6 .u-image-1 {
    width: 540px;
    height: 452px;
  }

  .u-section-1-6 .u-text-1 {
    margin-top: -287px;
  }
}

@media (max-width: 575px) {
  .u-section-1-6 .u-sheet-1 {
    min-height: 560px;
  }

  .u-section-1-6 .u-image-1 {
    width: 340px;
    height: 285px;
  }

  .u-section-1-6 .u-text-1 {
    margin-top: -147px;
  }
}

.u-section-1-7 .u-sheet-1 {
  min-height: 800px;
}

.u-section-1-7 .u-image-1 {
  filter: brightness(0.6);
  width: 905px;
  height: 721px;
  margin: 25px auto 0;
}

.u-section-1-7 .u-text-1 {
  width: 837px;
  margin: -307px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1-7 .u-sheet-1 {
    min-height: 721px;
  }

  .u-section-1-7 .u-image-1 {
    margin-top: 261px;
  }

  .u-section-1-7 .u-text-1 {
    margin-top: -190px;
  }
}

@media (max-width: 991px) {
  .u-section-1-7 .u-sheet-1 {
    min-height: 753px;
  }

  .u-section-1-7 .u-image-1 {
    width: 720px;
    height: 574px;
    margin-top: 293px;
  }

  .u-section-1-7 .u-text-1 {
    width: 720px;
    margin-top: -143px;
  }
}

@media (max-width: 767px) {
  .u-section-1-7 .u-sheet-1 {
    min-height: 705px;
  }

  .u-section-1-7 .u-image-1 {
    width: 540px;
    height: 431px;
    margin-top: 266px;
  }

  .u-section-1-7 .u-text-1 {
    width: 540px;
    margin-top: -201px;
  }
}

@media (max-width: 575px) {
  .u-section-1-7 .u-sheet-1 {
    min-height: 593px;
  }

  .u-section-1-7 .u-image-1 {
    width: 340px;
    height: 271px;
    margin-top: 294px;
  }

  .u-section-1-7 .u-text-1 {
    width: 340px;
    margin-top: -45px;
  }
}

.u-section-1-8 .u-sheet-1 {
  min-height: 800px;
}

.u-section-1-8 .u-image-1 {
  filter: brightness(0.45);
  width: 900px;
  height: 713px;
  margin: 36px auto 51px;
}

@media (max-width: 1199px) {
  .u-section-1-8 .u-sheet-1 {
    min-height: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-1-8 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-1-8 .u-image-1 {
    width: 720px;
    height: 570px;
  }
}

@media (max-width: 767px) {
  .u-section-1-8 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-1-8 .u-image-1 {
    width: 540px;
    height: 428px;
  }
}

@media (max-width: 575px) {
  .u-section-1-8 .u-sheet-1 {
    min-height: 239px;
  }

  .u-section-1-8 .u-image-1 {
    width: 340px;
    height: 269px;
  }
}